#navcontainer #current {
	background: url(../../images/MENU/menu_current.png) no-repeat 0 2px;
}

#navcontainer a {
	background: url(../../images/MENU/menu_a.png) no-repeat 0 2px;
}

#navcontainer a:hover {
	background: url(../../images/MENU/menu_current.png) no-repeat 0 2px;
	}

#navcontainer a:active {
	background: url(../../images/MENU/menu_active.png) no-repeat 0 2px;
}